
.inline-block {
    display: inline-block!important;
    margin-bottom: 5px;
    margin-right: 10px;
}

.mm-panels > .mm-panel.mm-hasnavbar {
    padding-top: 40px;
    font-weight: 600;
    font-size: 26px;
}

.mm-listview > li > a, .mm-listview > li > span {
    color: inherit;
    font-size: 20px;
    font-weight: normal;
    display: block;
    padding: 14px 10px 14px 20px;
    margin: 0;
}    